<div class="sidebar" data-color="danger" data-background-color="white">
    <app-sidebar-cmp></app-sidebar-cmp>
    <div class="sidebar-background"></div>
</div>

<div class="main-panel">
    <app-navbar-cmp></app-navbar-cmp>
    <div class="main-content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-header card-header-muted card-header-icon">
                            <div class="card-icon">
                                <i class="material-icons">face</i>
                            </div>
                            <div class="row">
                                <div class="col-md-12">
                                    <h4 class="card-title">Usuarios</h4>
                                </div>
                                <div class="col-md-12 text-right">
                                    <button [routerLink]="['/User','nuevo']" type="button" class="btn btn-muted">Nuevo Usuario</button>
                                </div>
                                <br>
                            </div>

                            <div class="card-body">
                                <div class="material-datatables">
                                    <table id="datatables" class="table table-striped table-no-bordered table-hover muted" cellspacing="0" width="100%" style="width:100%">
                                        <thead>
                                            <tr>
                                                <th>{{dataTable.headerRow[0]}}</th>
                                                <th>{{dataTable.headerRow[1]}}</th>
                                                <th>{{dataTable.headerRow[2]}}</th>
                                                <th>{{dataTable.headerRow[3]}}</th>

                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr *ngFor="let u of users | keys">
                                                <td>{{users[u].name}}</td>
                                                <td>{{users[u].user}}</td>
                                                <td>
                                                    {{users[u].email}}
                                                </td>
                                                <td>{{users[u].type}} </td>
                                            </tr>

                                        </tbody>
                                    </table>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

</div>